package com.lightinit.hsdataplatform.service.admin;

import com.lightinit.hsdataplatform.entity.RunningMonitoringLog;
import com.lightinit.hsdataplatform.model.admin.LoggerSearchModel;

import java.util.List;

public interface ILoggerMoniterService {
    List<RunningMonitoringLog> getList(LoggerSearchModel inputModel);

    long getListCount(LoggerSearchModel inputModel);

    RunningMonitoringLog getDetail(Long id);
}
